Support » Plugin: MetaSlider Lightbox » Problems with Easy FancyBox with Rel. 1.10

  • Resolved Michael

    (@michaelacwp)


    Hi.

    With the new 1.10 release, Easy FancyBox is not working properly.
    Two issues:
    1. “Warning: MetaSlider Lightbox is installed but no supported lightbox plugin is active.” –> This is wrong, because Easy FancyBox IS installed.
    2. Though Easy FancyBox does open, it is not working properly: No arrows are visible and Autorotate does not work anymore.

    Somewhere there seem to be a glitch in the new release.

    Kind regards,
    Michael

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Contributor kbatdorf

    (@kbat82)

    Hi @michaelacwp,

    We do have a small bug with Easy FancyBox that will be addressed (most likely) tomorrow. You have two choices right now to fix your problem.

    1. Download and install 1.9.3 and use that for now.
    2. It seems the error is just a typo. If you want, you can safely update the name int he plugin editor area. When you update to 1.10.1 you won’t have any issues.

    Change ‘Easy Fancybox’ to ‘Easy FancyBox’ with a capital B.
    http://prntscr.com/isueam

    @kbat82, I just tried #2, and the problem in #2 @michaelacwp mentioned is still occurring.

    • This reply was modified 1 year, 8 months ago by jjcarlson.
    Plugin Contributor kbatdorf

    (@kbat82)

    Hi @michaelacwp and @jjcarlson

    If you have time to test, we released a new version that should fix the issues you were having. Please let me know if something is still off. Thanks!

    Michael

    (@michaelacwp)

    Hi @kbat82

    The new version (MetaSlider 3.7.2 and MetaSlider Lightbox 1.10.1) is now working properly with EasyFancyBox and EasyFancyBox Pro.

    Thank you 🙂

    Plugin Contributor kbatdorf

    (@kbat82)

    Hi @michaelacwp,

    That’s great to hear. I’ll mark this as resolved then but feel free to open a new issue if you have any more problems.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Problems with Easy FancyBox with Rel. 1.10’ is closed to new replies.